@import url('../font/font.css');
*{ margin:0 auto; padding:0px; outline:none; list-style:none;}

body { font-size:14px;padding: 0;  margin: 0;  width:100%; height: auto !important;  font-weight: normal;font-family: 'Open Sans', sans-serif; color:#2c2c2c; font-style: normal;  position: relative;  cursor: default;}
  
h1,h2,h3,h4,h5,h6,a{ font-weight:normal; font-family: 'Open Sans', sans-serif;}

h1{ font-size:120px; font-weight:700;}
h2{font-size:40px;}
h3{font-size:35px;}
h4{font-size:24px;}
h5{ font-size:20px;}
h6{ font-size:15px;}
ul{ margin:0px;}

 p{ color:#555555; font-size:15px;}
 
input[type="text"],input[type="submit"]{ font-family: 'Open Sans', sans-serif;}

.no-padding{ padding:0px;}

/*==========================================================================*/
/*                                      HEADER                              */
/*==========================================================================*/


#preloader {
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0;
background-color: #fefefe;
height: 100%;
z-index: 9999;
overflow: hidden;
}
#status {
width: 200px;
height: 200px;
position: absolute;
left: 50%;
top: 50%;
background-image:url(../img/ajax-loader.gif);
background-repeat: no-repeat;
background-position: center;
margin: -100px 0 0 -100px;
z-index: 9999;
} 


header{ width:100%; position:absolute; z-index:99;}

.contain-to-grid,.top-bar,.top-bar-section li:not(.has-form) a:not(.button),.top-bar-section ul li,.top-bar-section li:not(.has-form) a:not(.button):hover,.top-bar-section ul li:hover:not(.has-form) > a{ background:inherit;}
.top-bar-section li:not(.has-form) a:not(.button):hover, .top-bar-section ul li:hover:not(.has-form) > a { border-bottom:2px solid #fff;}
.top-bar-section ul li.selected a{border-bottom:2px solid #fff;}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button){ background:#fff; color:#777777;  line-height: 2.8125rem;}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button){ background:#777777;}
.top-bar-section .has-dropdown > a{ padding-right:0px !important;}
.top-bar-section .has-dropdown > a:after{  margin-top: 2.5px;  right: -18px;}
.top-bar-section ul li{    padding: 17px 19px 0px 19px;}
.top-bar-section .dropdown li{ padding:0px 15px;}
.top-bar-section ul li ul li a{ padding:0px 15px !important; border-bottom:none !important;}
.top-bar-section .has-dropdown.hover > .dropdown, .top-bar-section .has-dropdown.not-click:hover > .dropdown{  padding-top: 27px;}
.top-bar-section li:not(.has-form) a:not(.button){ padding:0px; font-size:12px; font-family: 'Open Sans', sans-serif;text-transform:uppercase; line-height:inherit;}
.contain-to-grid{  background: rgba(0, 0, 0, 0.5);    padding: 7px 0px 14px 0px;}

.top-bar-section{ float:left;   margin: 5px 0px 0px 80px;}
.top-bar .name{ height:auto;}

.socialmedia{ float:right;  margin: 20px 0px 0px 0px;}
.socialmedia ul{}
.socialmedia ul li{ float:left;}
.socialmedia ul li a{   font-size: 20px;  color: #fff;  margin: 0px 8px;}
.socialmedia ul li a:hover{ color:#686868; transition: all 0.3s;}


/*==========================================================================*/
/*                                      BANNER                              */
/*==========================================================================*/
.slider{  max-height: 750px;  overflow: hidden;}





.shape{  margin-bottom: 27px;}
.slider-description .shape img{ width:auto;}

.slider-description{   position: absolute;    top: 24%;    left: 16%;  text-align: center;}
.slider-description h5.cptn-heading1{ color:#fff;  font-family: 'bebas_neueregular'; letter-spacing:3px;}
.slider-description h1.cptn-heading2{    font-weight: 400; font-family: 'playfair_displayregular';color:#ffffff;margin:0px;   line-height: 106px;}
.slider-description h1.cptn-heading2 span{   display:block;  background: url(../img/border-bottom.png) no-repeat center bottom;  height: 14px;}
.slider-description span{ font-size:30px;  color: #fff; font-style:italic; font-family: 'playfair_displayregular';}



/*==========================================================================*/
/*                                      MIDDLE                              */
/*==========================================================================*/

.about-section{ width:100%;    padding: 68px 0px 37px 0px; position:relative; overflow:hidden }
.about{ text-align:center;}
.about h1{ color:#1f1f1f; font-size:35px;}
.about h2{ color:#1f1f1f;}
.about span{ font-size:20px; font-weight:600; color:#5e5e5e;  margin-bottom: 30px;  display: block;}
.about p{ color:#646464;}
.about span.author-name{ font-size:54px; color:#383838; font-weight:400;  font-family: 'pwsignaturetwomedium';}
.about-image{ position:absolute; top:0px;   right: 18%;}
.row .padButt{margin-bottom:24px;}
.defaultPages h1{ color:#1f1f1f; font-size:35px;}
.portfolio-section{ width:100%; text-align:center; color:#fff;    padding: 63px 0px 38px 0px; overflow:hidden;}
.portfolio-section h3{ color:#fff;  margin: 0px;}
.portfolio-section p{ font-size:20px;  margin-bottom: 46px; color:#fff; font-family: 'myriadpro';}
.w-responsivGallery-info h5{ color:#fff;     margin: 4px 0px 0px 0px;}
.w-responsivGallery-info span{ font-size:16px; font-style:italic; display:block;  margin: 0px 0px 34px 0px;}

.portfolio-section .row{   max-width: 1428px;}


.testimonial-section{ width:100%; text-align:center;   padding: 52px 0px 40px 0px; background:#efefef; overflow:hidden;}
.testimonial-section h3{  margin: 3px 0px 70px 0px;}
.testimonial{ float:left;   margin:0px 25px 66px 0px;}
.testimonial-content:before{   content: '';  display: block;  width: 0;  height: 0;  border-top: 10px solid transparent;  border-bottom: 10px solid transparent;  border-right: 13px solid #fff;  position: absolute;  top: 35px;  left: -13px;}
.testimonial figure{  width: 100%;    max-width: 74px; margin: 0 auto; }
.testimonial img{    border-radius:50%;  }
.testimonial-content{  text-align: left;   padding: 12px 15px 14px 20px; background: #fff ;}
.testimonial-content p{   font-size: 13px; color:#8b8b8b;  margin-bottom: 15px;}
.testimonial-content h6{ color:#1f1f1f; font-weight:600;  margin: 0px;}
.testimonial-content span{  font-size: 13px; color:#737373;}

.testimonial-section .testimonial:nth-child(2n){ margin-right:0px !important;}

.strip{background-image:url(/images/strip.jpg);height:350px; }

/*==========================================================================*/
/*                                      FOOTER                              */
/*==========================================================================*/
.parallax-window {}
footer{ width:100%;}
.footer-top-section{ width:100%; float:left;   background-size: cover; text-align:center;  border-bottom: 2px solid #fff;   padding: 84px 0px 164px 0px; color:#fff;}
.footer-top-section h2{ color:#fff;   line-height: 46px;  margin: 0px;}
.footer-top-section p{ font-size:16px; color:#fff; margin-bottom:44px;}
.phone figure{  margin: 60px 0px 16px 0px;}
.phone a{ font-size:35px; color:#fff; display:block; font-weight:100;}


.button{ font-size:20px; background:inherit;   padding: 14px 39px; border:2px solid #fff; text-transform:capitalize; font-family: 'Open Sans', sans-serif;}
.button:hover{ background:#fff;  transition: all 0.3s; color:#777777;}

.footer-bottom-section{ width:100%;  float: left; background:#272727;}
.footer-bottom-section p{ font-size:14px; color:#777777;    margin: 15px 0px 0px 0px;}
.footer-bottom-section .socialmedia{  float: right;  margin: 14px 0px 0px 0px;}
.footer-bottom-section .socialmedia ul li a{ color:#686868;}
.footer-bottom-section .socialmedia ul li a:hover{ color:#fff; transition: all 0.3s;}

/*==========================================================================*/
/*                                      FEATURE                             */
/*==========================================================================*/

.inner-header{ position:inherit;}
.black{ background:#141414;}
.ftr-middle{   padding: 50px 0px 190px 0px;background:#f1f1f1 url(../img/coffee-bg.png) repeat 0px 0px; clear:both;font-family: 'Roboto', sans-serif !important;}
.ftr-middle p,.ftr-middle a,.ftr-middle h1,.ftr-middle h5,.ftr-middle h3,.store span{font-family: 'Roboto', sans-serif;}
.ftr-middle h3{ text-align:center;  margin: 0px 0px 60px 0px; font-family: 'Open Sans', sans-serif;}
.ftr-middle h1{ font-size:36px; font-weight: 300;letter-spacing: 3px;}
.ftr-middle .large-12,.ftr-middle .large-8{ padding:0px;}
.ftr-slider-description{ position:absolute;top: 50%;right: 42%;}
.feature-heading1{ font-size:70px; color:#ffffff;background: rgba(77, 107, 120, 0.57); padding: 12px 12px 12px 11px; margin:0px;}

.events{text-align:left;}
.events h1{ text-transform:uppercase; font-size:36px;margin: 0px 0px 26px 0px;font-weight: 300;}
.events p{  display: inline-block;  font-size: 17px;  color: #2c2c2c;  margin: 0px;  font-weight: 100;}

.events h2{ margin:0px;}
.events h2 a{ display:block; font-size: 19px;color: #242018;margin: 40px 0px 0px 0px;font-weight: 500;font-family: 'Roboto', sans-serif;}
.evnt-dtls{  display: inline-block;font-size:15px;color:#2c2c2c; border-right: 1px solid #000;padding: 0px 8px 0px 0px;line-height: 15px;}
.evnt-dtls a{ color:#2c2c2c;  font-weight: 100;}
.events .border{ border-right:none;}
.event-cntnt{background: #ffffff;padding: 20px 24px 28px 24px;margin-top: 12px;}
.event-cntnt p{font-size: 15px; color:#2c2c2c;margin-bottom: 22px;}
.event-cntnt a.reserve{width: 195px;height: 45px;line-height: 45px; display:inline-block;  font-size: 13px; color:#ffffff; text-align:center; text-transform:uppercase; background:#c30707; font-weight:700; letter-spacing:1px;}
.event-cntnt a.reserve:hover{ color:#c30707; border:2px solid #c30707; background:#fff; transition: all 0.3s; }
.margin-50{ margin-bottom:50px;}

.main-news{ text-align:left;padding-bottom: 32px;}
.main-news h1{ text-transform:uppercase; font-size:36px;margin: 44px 0px 18px 0px;}
.news h5 a{font-size: 19px; font-weight: 600; color:#242018; display:inline-block;margin: 0px 0px 10px 0px; float:left;}
.news h5{ margin:0px;}
.news span{ display:inline-block; margin:3px 0px 0px 4px;font-size: 15px;color: #b1b1a7;font-style: italic;font-weight: 500; }
.news  p{   font-size: 15px;clear:both;margin-bottom: 24px;  font-weight: 100;}

.main-faq{ text-align:left; padding: 0px;}
.main-faq h1{margin: 0px 0px 24px 0px;}
.accordion .accordion-navigation > a, .accordion dd > a{background: #c30707;color: #fff;  padding: 11px 16px;display: block;font-size: 16px; font-size: 16px;border-bottom: 1px solid #fff;}
.accordion .accordion-navigation > a:hover, .accordion dd > a:hover,.accordion .accordion-navigation.active > a, .accordion dd.active > a{ background:#c30707;}
.accordion .accordion-navigation > .content, .accordion dd > .content,.accordion .accordion-navigation > .content.active, .accordion dd > .content.active{  font-weight: 100;  font-size: 14px; background:#f6f6f0;}

.accordion-navigation .accordion:before{  content: "+";
  display: table;
  position: absolute;  left: 540px;
  top: -15px;
}
  .accordion-navigation.active .accordion:before{  content: "-";}
  .accordion:after{ display:none;}
  
  .accordion-navigation .accordion .accordion-navigation > a, .accordion dd > a{ position:relative;}
 
  
  

.main-forum{ text-align:left;}
.main-forum h1{margin: 64px 0px 20px 0px;}
.logout{ float:left;  font-size: 13px;  font-weight: 100;}
.logout a{ color:#c30707;font-weight: 100;}
.right-forum{ float:right;margin: -44px 0px 47px 0px;}
.right-forum .new-topic{width: 194px;height: 44px;line-height: 44px; text-align:center; display:inline-block; font-size:13px; color:#c30707;background: inherit; border:2px solid #c30707;  font-weight:700; text-transform:uppercase;margin-right: 16px; letter-spacing:1px;}
.right-forum .new-topic:hover{ color:#fff; background:#c30707;}
.right-forum .subscribe{ width:202px; height:40px; line-height:40px; text-align:center; display:inline-block; font-size:13px; color:#fff; background:#c30707;  font-weight:700; text-transform:uppercase;letter-spacing:1px;}
.right-forum .subscribe:hover{ background:#fff; color:#c30707;}
.forum-title{}
.forum-title table tr{background: #f6f6f0;}
.forum-title table tr td span{ font-weight:100;}
.forum-title table tr.title-row th.forum-name{   width: 50%;text-align:left;}
.forum-title table tr td.test{   font-size: 15px;color:#c30707;text-align: left;  font-weight: 400;}
table tr th, table tr td{ color:#303d4d;}
.forum-title table tr.brown{ background:#fcfcfc;}
.forum-title table tr.white{ background:#fff;}

.main-media{  float:left; text-align:left; }
.media em{ font-size:16px; color:#c30707;}
.main-media h1{  margin: 36px 0px 20px 0px;}
.main-media a{ font-size: 16px;color: #c30707;text-decoration:underline;margin-left: 14px;}
.main-media span{ font-size:13px; color:#383838;}

.gallary{ float:left; text-align:left;}
.gallary h1{ margin: 40px 0px 22px 0px;}
.gallary ul{ margin:0px;}
.gallary ul li{  float:left;  margin: 0px 5px 5px 0px;}

.main-blog{ text-align:left;float: left;}
.main-blog h1{margin: 48px 0px 20px 0px;}
.blog{font-weight:100; border-bottom:1px solid #eaead8;
padding: 8px 0px 40px 0px;margin-bottom: 28px;}
.blog span{ font-size:16px; }
.main-blog .brdr-btm{padding: 6px 0px 50px 0px; border-bottom:none;}
h5.blog-heading a{ font-size: 19px;font-weight: 600;  color: #38342c; border-right:none;}
.blog p{ margin-bottom:5px;font-weight:100; font-size:15px;}
.blog a{font-size: 13px;
color: #c30707;
border-right: 1px solid #c30707;
line-height: 12px; font-weight:100;
display: inline-block;
padding: 0px 8px 0px 3px;}
.blog .permalink{ border-right:none;}

.blog-number{ clear:both;}
.blog-number a{width: 28px;height: 28px; display:inline-block;background: #3f6d7f;color: #fff;line-height: 25px;text-align: center;padding: 0px; border-right:none;border: 2px solid #3f6d7f;}
.blog .comments{margin-bottom: 26px;}
.blog-number .blog-list{width: 28px;height: 28px; display:inline-block; line-height:25px;color:#3f6d7f; background:#ffffff; border:2px solid #3f6d7f;}
span.like-wechat{float: right;display: inline-flex !important;margin:0px 5px 0px 0px !important;}

.store{  float:left;}
.store span{ font-size:13px; color:#2c2c2c; font-size:13px; color:#2c2c2c;text-transform:uppercase; letter-spacing:1px;}

.ftr-store{ float:left;}
.ftr-store span{   font-weight: 100;}
.ftr-view-cart{ float:right;}
.ftr-view-cart span{ color: #2c2c2c;}
.ftr-view-cart a{ color:#c30707; }
.ftr-store a{ color:#c30707;}
.ftr-middle a,.ftr-view-cart span{ font-weight:100;}

.product{width: 100%; float: left;margin: 58px 0px 12px 0px;}
.product ul{margin: 0px;}
.product ul li{ float:left;}
.product ul li{ float:left;border: 2px solid #c30707; text-align:center;padding: 15px 15px 0px 15px; margin: 0px 32px 32px 0px;}
.product ul li:nth-child(2n){ margin-right:0px;}
.product ul li h3{ font-size:16px; color:#141414;  font-weight: 700;text-transform:uppercase; letter-spacing:2px;   margin: 40px 0px 42px 0px;font-family: 'Roboto', sans-serif;}
.product ul li h3 span{ display:block; font-size:16px; color:#929292;}

.main-blog .col-lg-12{ padding:0px;}
.product-details{ float:left; margin:32px 0px 0px 0px;}
.prdct-cntnt{ text-align:left;}
.prdct-cntnt h3{ font-size:24px; font-weight:500; color:#2c2c2c; text-transform:uppercase;  letter-spacing:1px; margin: 0px 0px 12px 0px; text-align:left;font-family: 'Roboto', sans-serif;}
.prdct-cntnt span{ font-size:15px; color:#2c2c2c; letter-spacing:1px; display: block;margin:10px 12px 14px 0px; font-weight: 500;}
input[type="file"], input[type="checkbox"], input[type="radio"], select{}
select{margin: 0 0 1rem 0;}
select{-webkit-appearance: none !important;background:#ffffff;background-image: url(../img/dropdown-1.png);background-position: 275px 15px;background-repeat: no-repeat;border: 1px solid #e0e0d6;padding: 0.5rem;border-radius:4px;color: #2c2c2c;line-height: normal;  height: 42px;  width: 96%;  font-size:15px;font-family: 'Roboto', sans-serif; font-weight:500;
}
select:hover{background:inherit;border: 1px solid #e0e0d6;background-image: url(../img/dropdown-1.png);background-repeat: no-repeat;background-position: 275px 15px;}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea{ background:inherit;  box-shadow: none;}

.main-qunty{ margin-top:16px;}
.lft-qunty{ float:left;}
.quantity{ display:block; float:left;}
.quty-nmbr{ width:44px !important; height:44px !important; display:block; float:left; line-height:44px; text-align:center; font-size:15px;color:#3f6d7e; border:1px solid #e0e0d6 !important; border-radius:4px !important; background:inherit;box-shadow: inset 0px 0px 1px #000; background-image:none !important;}

.right-qunty{ float:right;}
a.addcart{ width:146px; height:44px; display:block; line-height:44px; font-size:13px; color:#fff; background:#c30707; font-weight:700; text-align:center; text-transform:uppercase;margin-bottom: 16px;}
.addcart:hover{ color:#c30707; background:#fff;}
.addwishlist{ display:block; text-decoration:underline;float: right;font-size: 16px;color: #c30707;}

.prdct-dscrptn{ float:left;}
.prdct-dscrptn h4{ font-size:15px; color:#2c2c2c; font-weight:700; }
.prdct-dscrptn p{ color:#2c2c2c; font-weight:100;}

.buttons{ float:left; margin-top:62px;}
a.primary{ width: 138px;height: 45px;display: block;float: left;line-height: 45px;font-size: 15px; font-weight:700;color: #fff;background: #c30707;text-align: center;text-transform: uppercase;margin-right: 10px;font-weight: 700;font-family: 'Roboto', sans-serif;}
.primary:hover{ background:#252525; color:#fff;}
a.secondary{ width:138px; height:45px; display:block; float:left; font-size:15px;font-weight:700; line-height:45px; text-align:center; background:inherit; border:2px solid #c30707; text-transform:uppercase;margin-right:10px; color:#c30707;font-weight: 700;font-family: 'Roboto', sans-serif;}
.secondary:hover{ color:#252525; background:inherit; border:2px solid #252525;}
a.large{ width:164px; height:55px; line-height:55px; float:left; display:block; color:#ffffff; font-size:15px; font-weight:700;text-align:center; background:#c30707; margin:32px 10px 0px 0px;font-family: 'Roboto', sans-serif;}
.large:hover{ background:inherit; color:#c30707; border:2px solid #c30707;}

.left-content .btns-border{width:978px; float:left; clear:both;background: #3f6d7f; padding:8px 0px; margin-top:41px;}

.ftr-right-cntnt{ float:right;}
.ftr-right-cntnt form{ position:relative;}
.search{ padding: 15px 0px 15px 36px !important;}
.submit{position: absolute;
top: 0px;
right: 0px;
background: #383838;
padding: 17px;
border: none;
color: #fff;
text-transform: uppercase;}

.feature,.newsletter{margin: 0px 0px 0px 30px; background:#fff;}
.feature h2{ font-size:13px; text-align:left; background:#141414;padding: 14px 0px 14px 22px;color: #fff;font-family: 'Roboto', sans-serif; font-weight:700;letter-spacing: 2px;margin-bottom: 0px;}
.feature ul{ margin:0px; }
.feature ul li{ text-align:left;padding: 12px 0px 12px 22px;border-bottom: 1px solid #d0d0d0;}
.feature ul li:hover a{ color:#c30707;}
.feature ul li a{ font-size:14px; color:#2c2c2c; text-transform:capitalize;  font-weight: 400;}
.feature ul li.selected a{}

.newsletter{margin: 42px 0px 0px 30px; text-align:center;    padding: 12px 12px 28px 12px;}
.newsletter em{   font-size: 20px;  color: #c30707;   margin-right: 7px;}
.newsletter p,.newsletter span{ font-size:13px; font-weight:700; letter-spacing:1px;}
.newsletter span{ display:block; margin-bottom:10px;}
.newsletter input[type="text"]{ box-shadow:none;font-family: 'Roboto', sans-serif;  margin-bottom: 12px; letter-spacing:1px;}
.newsletter input[type="submit"]{ width:100%;  height: 45px; font-size:13px; font-weight:bold;font-family: 'Roboto', sans-serif; cursor:pointer; letter-spacing:1px; line-height:45px; border:none; color:#fff; background:#c30707;}
.newsletter input[type="submit"]:hover{ color:#c30707; border:2px solid #c30707; background:#fff; transition: all 0.3s;}


.pagination_nav {width: 40%;float: left;padding: 15px 0px; margin-top: 18px;}
.pagination_nav ul {width: auto;display: inline-block; margin:0px;float: left;}
.pagination_nav ul li{height:inherit;margin:0 4.5px;border: 2px solid #38342c;background: inherit;}
.pagination_nav ul li.current{ border:2px solid #c30707;}
.pagination_nav ul li.current a{ background:#c30707;}
.pagination_nav ul li a{  width: 26px;  line-height: 26px;text-align: center;height: 26px;font-size: 18px;color: #38342c;font-weight: 500;}
ul.pagination li a, ul.pagination li button{   padding: 1px 3px 1px 2px;}
ul.pagination li.current a:hover, ul.pagination li.current a:focus, ul.pagination li.current button:hover, ul.pagination li.current button:focus{ background:#c30707;}
ul.pagination li a, ul.pagination li button{ border-radius:0px;border-right: none;}


.pagination_navigation ul li.unavailable a{padding:0px 12px;}
.pagination_navigation ul li.current a{color:#fff; font-weight:normal;}


/*==========================================================================*/
/*                                      BLOG                                */
/*==========================================================================*/

.blog-middle{   padding: 50px 0px 0px 0px;background:#f1f1f1; clear:both;}
.blog-middle h3{  text-align: center;  margin: 0px 0px 60px 0px;  font-family: 'Open Sans', sans-serif;}

.blog-section{ width:100%;  padding: 0px 0px 84px 0px; background:url(../img/coffee-bg.png) repeat 0px 0px;}
.blog-section .large-12{ padding:0px;}
.blog-list{ float:left;  margin-bottom: 20px;}
.blog-list ul{  margin:0px;}
.blog-details{margin-bottom: 24px;}
.blog-details h5 a{ display:block;  font-size: 22px;  font-weight: 600;  color:#242018;   margin: 18px 0px 4px 0px;}
.blog-details p{ font-size:14px; color:#7c7c7c; }
.blog-details p.blog-date{  color: #141414;}
.blog-details a.comments:before{ content:'|'; display:inline-block; margin:0px 7px 0px 4px;}
.blog-details a{ font-size:14px; color:#141414; }
.blog-details p{  display: inline-block;   margin: 0px 0px 20px 0px;}
.blog-details span{ color:#141414;}


 /*PAGINATION  */
.pagination_navigation {width: 41%;float: right;padding: 15px 0px;}
.pagination_navigation ul {width: auto;display: inline-block; margin:0px;float: left;}
.pagination_navigation ul li{height:inherit;margin:0 4.5px;border: 1px solid #d9d9d9;background:#fff;}
.pagination_navigation ul li.current{ border:1px solid #dadada;}
.pagination_navigation ul li.current a{ background:#141414;}
.pagination_navigation ul li a{width: 36px;line-height: 36px;text-align: center;height: 36px;font-size: 18px;color:#5e5e5e;}
ul.pagination li.current a:hover, ul.pagination li.current a:focus, ul.pagination li.current button:hover, ul.pagination li.current button:focus{ background:#965b18;}
ul.pagination li a, ul.pagination li button{ border-radius:0px;}

.prev{ font-size:18px; color:#928c84;float: left;margin:8px 21px 0px 0px;}
.next{ font-size:18px; color:#242018;float: right;margin:8px 0px 0px 18px; float:left;}

.pagination_navigation ul li.unavailable a{padding:0px 12px;}
.pagination_navigation ul li.current a{color:#fff; font-weight:normal;}


/*==========================================================================*/
/*                                      ABOUT                               */
/*==========================================================================*/

.connect-section{ width:100%; background:#f1f1f1;  padding: 20px 0px 0px 0px; overflow:hidden;}

.about-author{   padding: 18px 0px 0px 0px;}
.about-author h3{ margin:0px;}
.about-author span{ font-size:16px; color:#040404;  margin: 0px 0px 24px 0px;  display: block;}

.connect span{   float: left;  margin: 10px 15px 10px 0px; color:#707070;}
.connect ul{    float: left;}
.connect ul li{ float:left;}
.connect ul li .fa{ width:44px; height:44px;   font-size: 22px;  margin: 0px 8px; text-align:center; border-radius:30px; line-height:44px; background:#ffffff; color:#c9c9c9;}
.connect ul li .fa:hover{ color:#fff; background:#c9c9c9; transition: all 0.3s; }

.equipment-section{ width:100%; text-align:center;  padding: 44px 0px 44px 0px;}
.equipment-section h3{ margin:0px 0px 32px 0px;}
.equipment-section p{   padding: 0px 98px;}

.testimonial-slider-section{ width:100%; text-align:center;   background: url(../img/testimonial-bg.png) top fixed; background-size:cover;    padding: 64px 0px 160px 0px;}
.caption{ text-align:center;}
.caption span{  margin: 0px 0px 42px 0px; display: block;}
.caption p{ font-size:17px; color:#040404;  margin: 22px 0px 0px 0px;  padding: 0px 56px;}
.caption h3{ margin:0px;    line-height: 48px;}
.caption figure{  width: 140px;  height: 140px;  border-radius: 50%;  border: 10px solid #fff; }
.caption img{  border-radius: 50%;}

.author-details{    margin: 34px 0px 0px 0px;}
.author-details h6{ font-size:17px;  margin: 0px;  font-weight: 600;}
.author-details p{  margin: 0px;}

/*==========================================================================*/
/*                                      PORTFOLIO                           */
/*==========================================================================*/


.potfolio-middle{  padding: 50px 0px 80px 0px;}
.isotope{     margin-top: 50px;  float: left;  width: 100%; -webkit-transition: width 0.3s;  -moz-transition: width 0.3s;  transition: width 0.3s;}
.isotope ul{}
.isotope ul li{ float:left;  margin: 0px 35px 35px 0px; position:inherit !important;}
.isotope ul li:hover{ opacity:0.6; transition: all 0.3s; }
.isotope ul li:hover a.readmore{ display:block;transition: all 0.3s;}
a.readmore{ display:none; position:absolute;  top: 32%;  left: 34%; padding: 5px 10px; font-size:14px; font-weight:700; text-transform:uppercase; color:#c30707; background:transparent; border:1px solid #c30707;}
a.readmore:hover{transition: all 0.3s; background:#fff;}
.isotope ul li span{   display: block;  padding: 11px 0px;  background: #fff;  text-align: center;}

#filters{ width:100%; float:left;}
#filters ul.filter{ text-align:center;}
.filter li{ display:inline-block;}
.filter li a{   color: #2c2c2c;  border: 1px solid #2c2c2c;  padding: 5px 10px;  margin: 0px 8px;}
.filter li.selected a{ color:#c30707; border:1px solid #c30707;}

.effect-zoe a.button{ background:#97b91c; padding: 7px 22px;font-size: 13px;float: right;margin:0px;}
.effect-zoe a.button:hover{ background:#c5e554; color:#fff;}

@media only screen and (min-width: 768px){
.cd-tab-filter li.placeholder{  display: none !important;}

}

/*==========================================================================*/
/*                                      CONTACT                             */
/*==========================================================================*/

.inquire-middle{   width: 100%;  padding: 20px 0px;  text-align: center;  background: #f1f1f1;}
.map-section{}
.map-section img{ width:100%;}

.contact-form-section{ width:100%; text-align:center; background:#f1f1f1;   margin: -5px 0px 0px 0px;  padding: 52px 0px 150px 0px;}
.contact-form-section h4{ font-size:26px;  margin: 0px 0px 42px 0px;}
.contact-form{ float:left;}
.contact-form form input[type="text"]{ width:100%; height:48px; font-size:16px; color:#000; border:1px solid #a8a8a8; padding:0px 0px 0px 15px; box-shadow:none;}
.contact-form form textarea{ width:100%; height:244px; font-size:16px; color:#000; border:1px solid #a8a8a8; padding:15px 0px 0px 15px; box-shadow:none;}
.contact-form form input[type="submit"]{ width:100%; height:56px; background:#dbdbdb; cursor:pointer; text-align:center; font-size:18px; border:none;  margin: 14px 0px 80px 0px;}
.contact-form form input[type="submit"]:hover{ background:#fff; transition: all 0.3s; }

.contact{}
.contact a.fa{ width:90px; height:90px;  float: left; font-size:42px; line-height:90px; text-align:center; border-radius:50%; background:#141414; color:#fff;}
.contact a.fa:hover{ background:#dbdbdb; color:#141414; transition: all 0.3s;  border: 1px solid #000;}
.contact-detalis{  text-align: left;   width: 66%;  float: right; }
.contact h4{ font-size:18px;   margin: 4px 0px 10px 0px;}
.contact span{   display: block;font-size:14px; color:#5b5b5b;}
.contact a{font-size:14px; color:#5b5b5b;}


 @media (max-width: 1640px) {
	  
  }
  
   @media (max-width: 1365px) {
	.slick-prev, .slick-next{  top: 46%;} 
	  .about-section{  background: #fff url(../img/about-1.jpg) no-repeat right top;}
	  .slider-description{  top: 33%;  left: 13%;}
	  .about-image{  right: 10%;}
	   
   }
   
    @media (max-width: 1199px) {
		h2{  font-size: 32px;}
		h3{  font-size: 28px;}
		.about-image{  right: 1%;}
		.slider-description{  left: 10%;}
		.slick-prev{  left: 20px;}
		.slick-next{  right: 20px;}
		.slick-prev, .slick-next{top: 53%;}
		.responsiveGallery-btn{  top: -86px;}
		.portfolio-section{  padding: 30px 0px 20px 0px;}
		.w-responsivGallery-info h5{  font-size: 17px;}
		.w-responsivGallery-info span{  font-size: 13px;}
		.testimonial-section{    padding: 35px 0px 30px 0px;}
		.testimonial{  margin: 0px 25px 25px 0px;}
		.testimonial-section h3{  margin: 3px 0px 30px 0px;}
		.footer-top-section p{  font-size: 14px;}
		.footer-top-section{  padding: 40px 0px 40px 0px;}
		.phone figure{   margin: 15px 0px 20px 0px;}
		.button{  padding: 11px 23px;}
		 .about-image{  right: 2%;}
		 
		 .testimonial-slider-section{ padding:30px 0px 90px 0px;}
		 .caption p{ padding:0px 10px; margin:10px 0px 0px 0px;}
		 .caption span{ margin:0px 0px 10px 0px;}
		 .author-details{ margin:20px 0px 0px 0px;}
		 
		 .blog-middle{  padding: 30px 0px 0px 0px;}
		 .potfolio-middle{ padding:30px 0px;}
		 .blog-middle h3{  margin: 0px 0px 30px 0px;}
		 .blog-section{  padding: 0px 0px 30px 0px;}
		 
		 .ftr-middle{  padding: 30px 0px 50px 0px;}
		 .ftr-middle h3{  margin: 0px 0px 30px 0px;}
		 
		 .contact-form-section{  padding: 30px 0px 30px 0px;}
		
		 
		
		
	}
	
	 @media screen and (max-width: 991px) {
		 .top-bar .title-area{ width:22%; float:left;}
		 .top-bar-section{  margin: 5px 0px 0px 5px;}
		 .testimonial-section .medium-6{ padding:0px 15px;}
		 .top-bar-section ul li{    padding: 12px 20px 0px 20px;}
		 .socialmedia{   margin: 16px 6px 0px 0px;}
		 .slider-description h1.cptn-heading2{   line-height: 60px;  font-size: 55px;}
		 .slider-description span{  font-size: 25px;}
		 .slider-description{  top: 38%;  left: 26%;}
		 .about-section{   padding: 27px 0px 12px 0px;}
		 .about span.author-name{  font-size: 45px;}
		 .about span{  font-size: 17px;  margin: 0px;}
		 .slick-prev:before, .slick-next:before{  font-size: 38px;}
		 .socialmedia ul li a{  font-size: 18px;}
		 .about-image{    left: 53%;}
		 .about p{  font-size: 14px;  margin: 10px 0px;}
		 .responsiveGallery-btn{  width: 7%;top: -75px;}
		 
		 .responsiveGallery-wrapper{  padding-top: 37%;}
		 .button{  font-size: 15px;}
		 .phone a{  font-size: 26px;}
		 .top-bar-section .has-dropdown.hover > .dropdown, .top-bar-section .has-dropdown.not-click:hover > .dropdown{  padding-top: 21px;}
		.contain-to-grid .top-bar .socialmedia{ display:none;}
		.top-bar-section{ float:right;}
		.top-bar-section .has-dropdown > a:after{  margin-top: -2.5px;  right: -14px;}
		.testimonial{  margin: 0px 15px 25px 0px;}
		.about-author{  padding: 10px 0px 16px 0px;}
		.about-author p{ font-size:14px;}
		.equipment-section p{  padding: 0px 10px;}
		.equipment-section h3{  margin: 0px 0px 15px 0px;}
		 .testimonial-slider-section{ padding:30px 0px 90px 0px;}
		  .equipment-section{ padding:30px 0px;}
		  
		  .blog-details h5{  font-size: 20px;}
		  .blog-details p{  margin: 0px 0px 12px 0px;}
		  .blog-details{  margin-bottom: 15px;}
		  .blog-list{ margin-bottom:0px;}
		  .pagination_navigation{ width:52%;}
		   .potfolio-middle .medium-12{ padding:0px;}
		  
		  .isotope ul li{   width: 29%;  margin: 0px 15px 35px 18px;}
		  .ftr-middle .large-12{ padding:0px 15px;}
		  
		  .events h1,.main-news h1,.main-faq h1,.main-forum h1,.main-media h1,.gallary h1,.main-blog h1{  font-size: 26px;}
		  .right-forum .subscribe,.right-forum .new-topic{ width:164px;  font-size: 11px;}
		  .right-forum{  margin: -12px 0px 20px 0px;}
		  .right-forum .new-topic{  margin-right: 8px;}
		  .right-forum .subscribe{ height:44px;  line-height: 48px;}
		  .product ul li{  width: 49%;   margin: 0px 9px 10px 0px;}
		  a.addcart,a.addwishlist{ float:left; }
		  a.primary,a.secondary,a.large{  width: 138px; height:44px; line-height:44px; margin:0px 10px 10px 0px;}
		  
		   .contact-detalis{ width:100%; padding:0px; text-align:center;}
		   .contact .medium-4{ padding:0px;}
		   .contact a.fa{ float:none;}
		   .contact-form form input[type="submit"]{  margin: 14px 0px 30px 0px;}
		   
		   	.main-blog h1{  margin: 15px 0px 20px 0px;}
		.product{  margin: 30px 0px 12px 0px;}
		.blog .comments{ margin-bottom:0px;}
		.main-media h1{  margin: 10px 0px 20px 0px;} .margin-50{  margin-bottom: 30px;}
		.main-forum h1{  margin: 30px 0px 20px 0px;} .main-news h1{  margin: 0px 0px 18px 0px;}
		.main-news{ padding:0px;}
		.events h2{  margin: 30px 0px 0px 0px;}
			.blog{  padding: 8px 0px 20px 0px;  margin-bottom: 10px;}
			.pagination_nav{ margin:0px;}
			.buttons{  margin-top: 20px;}
			.testimonial-content:before{  top: 18px;}
			
			.accordion-navigation .accordion:before{  left: 370px;}
		 
		 
	 }
	 
	 @media (max-width: 767px) {
		 
		 .top-bar .title-area{    width: 100%; float: right;}
		 .contain-to-grid{    padding: 12px 0px 12px 0px;}
		 .top-bar{  height: 56px;}
		 .top-bar .name h1 a, .top-bar .name h2 a, .top-bar .name h3 a, .top-bar .name h4 a, .top-bar .name p a, .top-bar .name span a{ width:auto;}
		 .top-bar .name{  float: left;  width: 74%;}
		 .top-bar.expanded .title-area{ background:inherit;}
		 .top-bar-section{ width:100%;}
		 .top-bar-section li:not(.has-form) a:not(.button):hover, .top-bar-section ul li:hover:not(.has-form) > a,.top-bar-section ul li.selected a{ border-bottom:none;}
		 .top-bar-section{  padding: 12px 0px 12px 0px;  margin: 0px;}
		 .top-bar-section .has-dropdown.hover > .dropdown, .top-bar-section .has-dropdown.not-click:hover > .dropdown{ padding-top:0px;}
		 .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button),.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button){ background:inherit;}
		 .top-bar-section .dropdown li.title h5 a{ font-size:17px;}
		 .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button){  line-height:inherit;}
		 .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button){ color:#fff;}
		 .top-bar-section ul li ul li a{ padding:0px !important;}
		 .top-bar-section .dropdown li{  padding: 9px 20px 0px 20px;}
		 h3{  font-size: 21px;}
		 .about span{  font-size: 13px;}
		 .about p{  font-size: 12px;}
		 .about span.author-name{  font-size: 27px;}
		 .about-section{  padding: 8px 0px 0px 0px;}
		 .responsiveGallery-btn{  width: 9%;  top: -68px;}
		 .responsiveGallery-wrapper{  padding-top: 40%;}
		 .testimonial{   margin: 0px 0px 16px 0px;}
		 .testimonial figure{ margin-bottom:15px;}
		 .slider-description{  left: 16%;  top: 39%;}
		 .footer-bottom-section .socialmedia{ float:left;}
		 .footer-bottom-section p{  font-size: 14px;  margin: 9px 0px 0px 0px;}
		 .footer-bottom-section .socialmedia{  margin: 9px 0px 0px 0px;}
		 .testimonial figure{  max-width: 87px;}
		 .footer-top-section h2{  font-size: 31px;}
		  .slick-prev{ left:0px;} .slick-next{ right:0px;}
		  .slider-description h1.cptn-heading2{  line-height: 43px;  font-size: 49px;}
		  .shape{  margin-bottom: 15px;}
		  
		  .connect-section .medium-4 figure{ text-align:center;}
		  .footer-top-section h2{  font-size: 26px;  line-height: 35px;  margin: 0px 0px 15px 0px;}
		  .footer-top-section p{  margin-bottom: 20px;}
		  .phone figure{  margin: 0px 0px 12px 0px;}
		  .footer-top-section{  padding: 30px 0px 30px 0px;}
		  .pagination_navigation{ float:left;  width: 71%;   padding:15px 0px 15px 15px;}
		  .button{  font-size: 18px;}
		 
		 .isotope ul li{    margin: 0px 12px 18px 12px;  width: 46%;}
		 .blog-middle{  padding: 30px 0px 30px 0px;}
		 
		 .feature, .newsletter{   margin: 0px 0px 30px 0px;}
		 .product-details .medium-6{ width:50%; }
		 .right-qunty{ float:left;}
		  a.addcart,a.addwishlist{ clear:both;}
		  .contact a.fa{ width:75px; height:75px; line-height:75px;   font-size: 35px;}
		  .contact a,.contact span{   font-size: 12px;}
		  .contact h4{  font-size: 16px;  margin: 12px 0px 10px 0px;}
		  
		  .testimonial-content:before{  	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 13px solid #fff; border-top:none;  left: 125px;  top: -12px;}
	.accordion-navigation .accordion:before{  left: 442px;}
		 
	 }
	 
	  @media (max-width: 568px) {
		  
		  .about{  padding: 0px 0px 0px 5px;}
		  .about-image{  left: 54%;}
		  .about span.author-name{  font-size: 25px;}
		  .pagination_navigation{  width: 75%;}
		  .isotope ul li{  margin: 0px 14px 18px 14px;  width: 45%;}
		  .accordion-navigation .accordion:before{  left: 416px;}
	  }
	  
	  @media (max-width: 479px) {
		  
		  .top-bar .name{  width: 56%;}
		  .contain-to-grid{  padding: 4px 0px 4px 0px;}
		  .top-bar .toggle-topbar.menu-icon{  margin-top: -9px;}
		  .slider-description,.about-image{ display:none;}
		  .slick-prev:before, .slick-next:before{  font-size: 27px;}
		  .slick-prev, .slick-next{  top: 59%;}
		  .about,.testimonial-section .medium-6{ width:100%;}
		 
		  .responsiveGallery-btn{  width: 16%;   top: -81px;}
		  .portfolio-section p{  margin-bottom: 12px;   font-size: 17px;}
		  .responsiveGallery-btn_prev,.responsiveGallery-btn_next{  background-size: 68%;}
		  .responsiveGallery-btn_prev{left: 2%;}
		  .responsiveGallery-btn_next{  right: 2%;}
		  .portfolio-section a.button{  font-size: 14px;padding: 9px 14px;  margin-top: 108px;}
		  .testimonial-section{  padding: 28px 0px 37px 0px;}
		   .footer-bottom-section{ text-align:center;}
		  .footer-bottom-section .medium-8,.footer-bottom-section .medium-3,.footer-bottom-section .medium-1{ width:100%;}
		  .footer-bottom-section .socialmedia{ float:none; width:100%;}
		  .socialmedia  ul{ text-align:center;}
		  .socialmedia  ul li{ display:inline-block; float:none;}
		  a.scrollToTop{  width: 15%;  display: block;  margin-top: 10px;}
		   .caption p{ font-size:15px;}
		  .caption span{ margin:0px 10px 10px 10px;}
		  .socialmedia ul li a{  font-size: 22px;}
		  .about-author{ text-align:center;}
		  .connect{  width: 100%;  text-align: center;}
		  .connect span{ float:none;}
		  .connect ul{ text-align:center; float:none;}
		  .connect ul li{ display:inline-block; float:none;}
		  .equipment-section p{ padding:0px;}
		  .pagination_navigation{ width:100%;  padding: 15px 0px 15px 10px;}
		  .prev,.next{ font-size:14px;}
		  .prev{  margin: 8px 4px 0px 0px;}		  .next{  margin: 8px 0px 0px 4px;}
		  .pagination_navigation ul li a{  width: 30px;  line-height: 30px;  height: 30px;  font-size: 14px;}
		
		  .isotope{ margin-top:30px;}
		  .isotope ul li{ width:100%;   margin: 0px;  padding: 0px 16px 16px 16px;}
		  .filter li a{  padding: 5px 5px;  margin: 0px 6px;  font-size: 14px;}
		 
		.events h2{  font-size: 18px;}
		.event-cntnt{  padding: 20px 15px 28px 15px;}
		.right-forum .subscribe, .right-forum .new-topic{  margin: 5px 0px;}
		.right-forum{  margin: 4px 0px 20px 0px;}
		.gallary ul{ text-align:center;} .gallary ul li{ float:none; display:inline-block;  margin: 0px 0px 10px 0px;}
		
	
		.pagination_nav,.product ul li,.product-details .medium-6,.right-qunty{ width:100%;}
		.product-details .medium-6{ padding:0px;}
		.buttons{  margin-top: 10px;} .ftr-middle{ padding:30px 0px;}
		a.primary, a.secondary, a.large{  width: 170px;}
		.product ul li{  margin: 0px 9px 15px 0px;}
		.ftr-view-cart{ float:left;}
	
		.events h1, .main-news h1, .main-faq h1, .main-forum h1, .main-media h1, .gallary h1, .main-blog h1{ font-size:24px;}
		
		.contact{ width: 100%;  padding-bottom: 15px;}
		 .testimonial-content:before{  left: 136px;}
		 .accordion-navigation .accordion:before{  left: 168px;}
	  }
table.webform,
table.reporting {
	border-collapse:collapse;
	border-spacing:0;
	width: 100%;
}

table.webform td {
	line-height: 24px;
	padding: 6px;
 font-size: 1em; color: #000000;
}

.form label, .webform label { font-size: 1em; color: #000000; }

.form input, .webform input {
 font-size: 1em; color: #000000;
	margin-right: 3px;
}
span.req{margin-bottom:!important 0px;}
table{ color: #000000; }
.songList{width:100%;}